Bug 3117 - Password for ADSL-PPPOE setup shown clear
: Password for ADSL-PPPOE setup shown clear
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
: 3005 3459
  Show dependency tree
 
Reported: 2003-10-04 19:58 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 19:58:40
Пароль при конфигурировании ADSL (PPPOE) в инсталляторе отображается при вводе
(а должен заменяться на звездочки, как при вводе пароля рута).
------- Comment #1 From 2003-10-18 21:32:16 -------
Reassign to owner
------- Comment #2 From 2003-11-21 14:53:03 -------
reassign to darkstar
------- Comment #3 From 2004-03-29 21:58:04 -------
This is not my bugs 
------- Comment #4 From 2004-05-14 19:17:45 -------
В TODO
------- Comment #5 From 2004-06-30 18:07:24 -------
на мантейнера
------- Comment #6 From 2004-07-05 20:55:10 -------
NON FIXED
------- Comment #7 From 2004-07-27 21:36:30 -------
как при вводе пароля рута (два раза и с проверкой на совпадение)
не получится. Просто спрятал.